Страница 1 из 1

Вопрос по работе с программой ПАКЕТ ПРОГРАММ «ПАРТИОННАЯ ПОЧ

СообщениеДобавлено: 10 окт 2017, 20:45
Morsakov
Вопрос необходима установить программный пакет "ПАКЕТ ПРОГРАММ «ПАРТИОННАЯ ПОЧТА» " для предварительной подготовки почты.... при установке просят обновить БД на FireBird 3.0 сейчас на компьютере установлена БД на FireBird 2.0, повлияет ли это как либо на работу СПО ИАП ?

Re: Вопрос по работе с программой ПАКЕТ ПРОГРАММ «ПАРТИОННАЯ

СообщениеДобавлено: 15 окт 2017, 20:53
Pavel_admin
Доброго.
Да повлияет на работу СПО ИАП, скорее всего работать не будет. Можно конечно проверить в лоб, обновив firebird и посмотреть будет ли запускаться. Но исходя из прошлых версий, думаю не выйдет. Для вас самый логичный способ это установить два сервера firebird на одной машине и настроить их так чтобы всё работало корректно, а именно http://www.ibase.ru/inst_manual/, http://www.ibase.ru/inst_manual/#both ну и здесь можно почитать: http://forum.vingrad.ru/topic-217811.html. На стандартных портах я бы оставил текущий firebird версии 2.1, а уже в 3.0 изменял параметры конфигурации(это при условии, что новая программа даёт возможность изменять параметры подключения к базе).
Что сказать, самостоятельно сделать можно и по ссылкам описано как, но если есть возможность найти человека который всё это настроит за вас, то пригласите его. Обычно если с такими задачами не сталкивались они могут потребовать больше времени чем ожидается.

Re: Вопрос по работе с программой ПАКЕТ ПРОГРАММ «ПАРТИОННАЯ

СообщениеДобавлено: 16 окт 2017, 20:48
Morsakov
Спасибо !!! буду ломать голову и комп !